# -*- encoding: utf-8 -*-
# stub: rinku 2.0.4 ruby lib
# stub: ext/rinku/extconf.rb

Gem::Specification.new do |s|
  s.name = "rinku".freeze
  s.version = "2.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Vicent Marti".freeze]
  s.date = "2017-11-30"
  s.description = "    A fast and very smart autolinking library that\n    acts as a drop-in replacement for Rails `auto_link`\n".freeze
  s.email = "vicent@github.com".freeze
  s.extensions = ["ext/rinku/extconf.rb".freeze]
  s.extra_rdoc_files = ["COPYING".freeze]
  s.files = ["COPYING".freeze, "README.markdown".freeze, "Rakefile".freeze, "ext/rinku/autolink.c".freeze, "ext/rinku/autolink.h".freeze, "ext/rinku/buffer.c".freeze, "ext/rinku/buffer.h".freeze, "ext/rinku/extconf.rb".freeze, "ext/rinku/rinku.c".freeze, "ext/rinku/rinku.h".freeze, "ext/rinku/rinku_rb.c".freeze, "ext/rinku/utf8.c".freeze, "ext/rinku/utf8.h".freeze, "lib/rails_rinku.rb".freeze, "lib/rinku.rb".freeze, "rinku.gemspec".freeze, "test/autolink_test.rb".freeze]
  s.homepage = "https://github.com/vmg/rinku".freeze
  s.licenses = ["ISC".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.0.6".freeze
  s.summary = "Mostly autolinking".freeze
  s.test_files = ["test/autolink_test.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<rake-compiler>.freeze, [">= 0"])
      s.add_development_dependency(%q<minitest>.freeze, [">= 5.0"])
    else
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<rake-compiler>.freeze, [">= 0"])
      s.add_dependency(%q<minitest>.freeze, [">= 5.0"])
    end
  else
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rake-compiler>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, [">= 5.0"])
  end
end

